<?php
$ss=new EcmStockState();
if ($_GET['product_id'] && $_GET['stock_id']) {
	$account_id = $_GET['stock_id'];
	$product_id = $_GET['product_id'];
	echo $ss->getParts($account_id, $product_id);
} else echo 0;
?>
